
Figure - Bug #111270
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110872 (New): BSP-BVT测试-WIFI测试

【BSP】【EVT】【WIFI】【必现】以太网和wifi同时连接时，状态栏只显示以太网连接标识，不显示wifi连接
标识      
2022-08-16 14:18 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-16

Priority: Normal Due date:

Assignee: CD LC 陶洪普 % Done: 100%

Category: LC Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: Found Version: 0812-2031

Resolution: Degrated:

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件

1、DUT处于正常开机状态，且以太网和wifi功能均正常

操作步骤

1、DUT成功连接以太网后，查看状态栏显示

2、DUT成功连接以太网和wifi后，查看状态显示

实际结果

1、以太网和wifi同时连接时，状态栏只显示以太网连接标识，不显示wifi连接标识

预期结果：

1、以太网和wifi同时连接时，状态栏同时显示以太网和wifi连接标识

Subtasks:

Bug # 111272: 【BSP】【EVT】【WIFI】【必现】设备重启后，wifi不会自动回连 CLOSED

History

#1 - 2022-08-16 16:02 - SZTS_TEST 邹涛

- Tracker changed from 测试 Test-IT to Bug

- Severity set to Normal

- Reproducibility set to Every time

- Test Type set to Bring Up Test

- Found Version set to 0812-2031

#2 - 2022-08-30 09:56 - SZ BSP-刘世江

- Status changed from New to RESOLVED

#3 - 2022-09-14 14:40 - SZ TPM-罗云进

- Assignee changed from SZ BSP-刘世江 to CD BSP-唐金泽

#4 - 2022-09-15 16:32 - SZTS_TEST 邹涛

0909号DB版本验证问题已修复，关闭该bug
#5 - 2022-09-15 16:32 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-15 16:32 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-16 09:57 - CD SWPM-杨宏伟

- Target version changed from 590 to VX1_MCE_FSE_V2.0_20220930

#8 - 2022-10-17 14:37 - CD BSP-杜磊

- Assignee changed from CD BSP-唐金泽 to CD LC 陶洪普
